/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,                                     Tahoma,                                      Arial,                                      Helvetica,                                      sans-serif; font-size: 4mm;
	background-color : rgb(255,255,255);
	background-repeat : repeat-y;
	background-attachment : scroll;
	background-image : url( "../assets/images/background1.gif" )}
 A:active { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: 4mm; color: rgb(0,78,255); font-weight: normal; font-style: normal;
	white-space : normal;
	background-color : rgb(255,255,255)}
 A:link { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: 4mm; color: rgb(255,204,153); font-weight: normal; font-style: normal;
	background-image : none}
 UL { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: 4mm; font-weight: normal; font-style: normal}
 A:visited { font-family: Verdana,                                                    Tahoma,                                                     Arial,                                                    Helvetica,                                                    sans-serif; font-size: 4mm; color: rgb(16,14,241);
	background-color : rgb(255,255,255);
	text-decoration : underline}
 .TextObject { font-family: Verdana,    Tahoma,    Arial,    Helvetica,    sans-serif; font-size: 3.5mm}
 H1 { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: xx-large; color: rgb(0,51,204); font-weight: bold}
 H2 { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: x-large; color: rgb(0,51,204); font-weight: bold}
 P { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: 4mm}
 H3 { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: large; color: rgb(0,51,204); font-weight: bold}
 OL { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 H4 { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: medium; color: rgb(0,51,204); font-weight: bold}
 .TextNavBar { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: 4mm;
	color : rgb(14,34,241);
	background-image : none;
	background-color : rgb(255,255,255)}
 H5 { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: small; color: rgb(0,51,204); font-weight: bold}
 H6 { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: x-small; color: rgb(0,51,204); font-weight: bold}
 
.nof_DuneGrayBlueBanners1-Banner1 {
font-family:Verdana; font-size:14px; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_DuneGrayBlueNavbar2-Regular {
font-family:Verdana; font-size:10px; font-weight:400; font-style:normal; color:#ffff66 
}

.nof_DuneGrayBlueNavbar4-Rollover {
font-family:Verdana; font-size:10px; font-weight:400; font-style:normal; color:#ffcc33 
}

.nof_DuneGrayBlueNavbar6-Highlighted {
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ffff00 
}

.nof_DuneGrayBlueNavbar8-HighlightedRollover {
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ff9900 
}

.nof_DuneGrayBlueNavbar3-Regular {
font-family:Verdana; font-size:14px; font-weight:400; font-style:normal; color:rgb(255,255,255) 
}

.nof_DuneGrayBlueNavbar5-Rollover {
font-family:Verdana; font-size:14px; font-weight:400; font-style:normal; color:rgb(255,255,255) 
}

.nof_DuneGrayBlueNavbar7-Highlighted {
font-family:Verdana; font-size:14px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_DuneGrayBlueNavbar9-HighlightedRollover {
font-family:Verdana; font-size:14px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}
.LargeLable{	font-size : 4mm}
.SmallLable{	font-size : 3mm}
A{	color : rgb(14,34,241);
	font-size : 4mm;
	font-family : Arial;
	background-color : rgb(255,255,255);
	background-image : none}
A:hover { font-family: Verdana,                                                    Tahoma,                                                    Arial,                                                    Helvetica,                                                    sans-serif; font-size: 4mm; color: rgb(14,34,241); font-weight: normal; font-style: normal;
	background-color : rgb(238,238,246)}
 
